#bubble_dealer, #popup_kempten {
	position: absolute;
	width: 300px;
	height: 260px;
	top: 15px;
	left: 15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #010101;
	overflow: hidden;
	z-index: 20;
}

#bubble_dealer {
	height: 296px;
}
#infoBoxDiv .close {
	position: absolute;
	top: 10px;
	left: 286px;
	width: 25px;
	height: 25px;
	cursor: pointer;
	z-index: 25;
}

#bubble_dealer h1 {
	width: 260px;
	color: #262626;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  margin: 6px 0 10px 5px;
  color: #fff;
  text-transform: none;
}

#popup_kempten h1 {
	width: 260px;
	color: #262626;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
  margin: 21px 0 10px 20px;
  color: #fff;
  text-transform: none;
}

#bubble_dealer p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;	
	line-height: 18px;
	padding: 0;
	margin: 17px 0 0 8px;
}

#popup_kempten p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;	
	line-height: 18px;
	padding: 0;
	margin: 23px 0 0 23px;
}

#bubble_dealer p a,
#popup_kemptenp a {
	color: #0b3d91;
	text-decoration: none;
}

#bubble_dealer .footer {
	position: absolute;
	top: 273px;
	left: 5px;
	width: 295px;
	height: 26px;
}

#popup_kempten .footer {
	position: absolute;
	top: 252px;
	left: 20px;
	width: 295px;
	height: 26px;
}

#bubble_dealer .footer .left, 
#popup_kempten .footer .left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 195px;
	height: 25px;
	overflow: hidden;
	color: #0b3d91;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;		
}

#bubble_dealer .footer .right, 
#popup_kempten .footer .right {
	position: absolute;
	left: 198px;
	top: 0px;
	width: 102px;
	height: 25px;
	overflow: hidden;
}

#bubble_dealer .footer .right a,
#popup_kempten .footer .right a {
	color: #0b3d91;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;		
	text-decoration: none;
}